
/*
 * author
 */

#yoo-zoo .author div.box {
	margin-bottom: 20px;
	background: #fafafa;
	border-top: 1px solid #c8c8c8;
}

#yoo-zoo .author div.box > div {
	padding: 15px 0px 15px 15px;
	border-bottom: 1px solid #c8c8c8;
	overflow: hidden;
}

/* position: media */
#yoo-zoo .author div.box div.pos-media {
	margin: 0px 15px 0px 0px;
	padding: 3px;
	border: 1px solid #E6E6E6;
	background: #ffffff;
	float: left;
}

/* position: title */
#yoo-zoo .author div.box h4.pos-title {
	margin: 5px 0px 0px 0px;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	color: #323232;
}

/* position: description */
#yoo-zoo .author div.box div.pos-description { margin-top: 10px; }

/* element type: textarea */
#yoo-zoo .author div.box div.pos-description .element-textarea > * { margin: 0px 0px 8px 0px; }
#yoo-zoo .author div.box div.pos-description .element-textarea *:last-child { margin-bottom: 0px; }

/* position: links */
#yoo-zoo .author div.box p.pos-links { margin: 10px 0px 0px 0px; }

#yoo-zoo .author div.box p.pos-links span a:after {
	content: " »";
	font-size: 14px;
}

#yoo-zoo .items .element-relateditems > div {
	padding: 0px 7px 10px 7px;
	margin-bottom: 20px;
	border-bottom: 1px solid #c8c8c8;
	overflow: hidden;
}

/*
 * mysubmissions + submission
 */

#yoo-zoo .mysubmissions > h1.headline,
#yoo-zoo .submission > h1.headline {
	margin: 0px 0px 8px 0px;
	font-size: 26px;
	font-weight: normal;
	line-height: 30px;
	color: #323232;
}

/*
 * submission
 */

#yoo-zoo div.submission fieldset {
	margin: 0;
	padding: 0 0 20px 0;
	border: none;
}

#yoo-zoo div.submission fieldset legend {
	width: 100%;
	margin-bottom: 10px;
	padding: 10px 0 0 0;
	border-top: 1px solid #c8c8c8;
	font-size: 15px;
	color: #323232;
	font-weight: normal;
	text-transform: uppercase;
}



.blackbox {
	background: #f2f2f2;
	display: inline-block;
	width: 100%;
}
#page .blackbox #comments {
   border-top: 1px solid rgba(0, 0, 0, 0.2);
    margin-top: 0;
	padding-left: 20px;
	padding-top: 5px;
}

.blackbox .width50 .element-media {
   background: none repeat scroll 0 0 #CDCDCD;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    padding: 10px 10px 5px;
}
.blackbox .width50 .element-media iframe {
width: 100%;
height: auto;
min-height: 250px;
}
#content .item .width25 {
	margin-top: -10px;
}

.element-relateditems {
	padding: 5px;
}
#yoo-zoo #comments #respond form input[type="text"] {
	width: 125px;
    height: 20px;
}
#yoo-zoo #comments #respond form div {
	margin: 2px 0;
}
#yoo-zoo #comments #respond textarea {
	min-width: 280px;
}

/* position headings */
#yoo-zoo .item h3 {
	margin-top: 0px;
	font-size: 18px;
	font-weight: normal;
	color: #323232;
}

/* element type: textarea */
#yoo-zoo .item .element-textarea > * { margin: 0px 0px 8px 0px; }
#yoo-zoo .item .element-textarea *:last-child { margin-bottom: 16px; }

/* position: top */
#yoo-zoo .item div.pos-top { overflow: hidden; }
#yoo-zoo .item div.pos-top .element { margin-bottom: 18px; }

/* position: date */
#yoo-zoo .item p.pos-date {
	margin: 0px 0px 5px 0px;
	font-size: 11px;
	color: #969696;
	line-height: 13px;
}

/* position: title */
#yoo-zoo .item h1.pos-title {
	margin: 0px 0px 8px 0px;
	font-size: 26px;
	font-weight: normal;
	line-height: 30px;
	color: #323232;
}

/* position: meta */
#yoo-zoo .item p.pos-meta {
	margin: 0px 0px 23px 0px;
	font-size: 11px;
	color: #969696;
	line-height: 13px;
}

/* position: subtitle */
#yoo-zoo .item h2.pos-subtitle{
	margin: 0px 0px 15px 0px;
	font-size: 15px;
	color: #0072b9;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

/* position: media */
#yoo-zoo .item div.media-left {
	margin: 0px 15px 0px 0px;
	float: left;
}

#yoo-zoo .item div.media-right {
   background: none repeat scroll 0 0 #CDCDCD;
    border: 1px solid rgba(0, 0, 0, 0.2);
    float: right;
    line-height: 0.4em;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-top: 5px;
    padding: 12px 12px 4px;
}

#yoo-zoo .item div.pos-media .element { margin-bottom: 12px; }
#yoo-zoo .item div.media-bottom .element { margin: 12px 0px 0px 0px; }
#yoo-zoo .item div.media-above .element { margin: 0px 0px 20px 0px; }

#yoo-zoo .item div.pos-media a { display: block; }

/* position: content */
#yoo-zoo .item div.pos-content {
color: #555;
font-size: 1.05em;
line-height: 1.6em;
letter-spacing: 0.02em;
}
#yoo-zoo .item div.pos-content .element { margin-bottom: 18px;font-family: "OpenSansLight", sans-serif; }

#yoo-zoo .item .floatbox div.pos-content .element-download {
background: #595959;
    float: right;
    text-align: center;
    width: 20%;
    text-transform: uppercase;
    height: 28px;
    padding-top: 2px;
}
#yoo-zoo .item .floatbox div.pos-content .element-download:hover {
background: #363636;
}
#yoo-zoo .item .floatbox div.pos-content .element-download a {
color: #eee;line-height: 2.2em;
}
#yoo-zoo .item .floatbox div.pos-content .element-text {
	width: 50%;
	float: left;
	margin-bottom: 0;
	color: #ccc;
	margin-top: 0;
    height: 30px;
}
#yoo-zoo .item .floatbox div.pos-content .element-socialbuttons {
	width: 30%;
	float: left;
	margin-bottom: 0;
    height: 30px;
}
#yoo-zoo .item .floatbox div.pos-content .element-socialbuttons div.socialbuttons {
background: #595959;
    padding-left: 12px;
    margin-top: 0;
    padding-top: 6px;
}
#yoo-zoo .item div.pos-content .element.last { margin-bottom: 0px; }

/* element type: video */
#yoo-zoo .item div.pos-content .element-video { text-align: center; }
#yoo-zoo .item div.pos-content .element-video object { outline: none; }



.element-itemprevnext .page-nav .prev,
.element-itemprevnext .page-nav .next {
    background: none repeat scroll 0 0 #cdcdcd;
    color: #595959;
    padding: 4px 18px;
}
.element-itemprevnext .page-nav .prev:hover,
.element-itemprevnext .page-nav .next:hover {
color: #fff;
background: #595959;
}
.element-itemprevnext .page-nav {
	margin-top: 0;
	margin-bottom: 0;
}

.mejs-audio .mejs-controls {
background: #595959;
}


/* position: taxonomy */
#yoo-zoo .item ul.pos-taxonomy {
    background: none repeat scroll 0 0 #CDCDCD;
    border-bottom: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#yoo-zoo .item ul.pos-taxonomy strong { color: #323232; }

/* position: bottom */
#yoo-zoo .item div.pos-bottom { overflow: hidden;}
#yoo-zoo .item div.pos-bottom .element {
	margin-top: 0;
	padding-bottom: 0;
	border-bottom: 1px solid #c8c8c8;
}

/* element type: socialbookmarks */
#yoo-zoo .item div.socialbookmarks {
	display: inline-block;
	cursor: pointer;
	padding: 10px 5px 5px 10px;
}

/* position: related */
#yoo-zoo .item div.pos-related {
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #c8c8c8;
}

#yoo-zoo .item div.pos-related ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#yoo-zoo .item div.pos-related li {
	padding-left: 10px;
	background: url(../images/arrow.png) 0px 50% no-repeat;
}

/* position: author */
#yoo-zoo .item div.pos-author {
	padding: 15px 15px 15px 15px;
	border-bottom: 1px solid #c8c8c8;
	background: #fafafa;
	overflow: hidden;
}

#yoo-zoo .item div.pos-author .element-relateditems > div {
	margin-bottom: 15px;
	overflow: hidden;
}
#yoo-zoo .item div.pos-author .element-relateditems > div:last-child { margin-bottom: 0px; }

/* related item */
#yoo-zoo .item div.pos-author div.sub-pos-media {
	margin: 0px 15px 0px 0px;
	padding: 3px;
	border: 1px solid #E6E6E6;
	background: #ffffff;
	float: left;
}
#yoo-zoo .item div.pos-author div.sub-pos-media > a { display: block; }

#yoo-zoo .item div.pos-author h4.sub-pos-title {
	margin: 3px 0px 0px 0px;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	color: #323232;
}

#yoo-zoo .item div.pos-author div.sub-pos-description {}

#yoo-zoo .item div.pos-author p.sub-pos-links { margin: 0px; }

#yoo-zoo .item div.pos-author p.sub-pos-links span a:after {
	content: " »";
	font-size: 14px;
}


#yoo-zoo .details h1.title {
	margin: 0px;
	font-size: 1.8em;
	line-height: 2em;
	font-weight: normal;
	color: #787878;
	letter-spacing: -0.02em;
	text-transform: uppercase;
	text-align: right;
}

#yoo-zoo .row,
#yoo-zoo .floatbox { overflow: hidden; }

#yoo-zoo .width20 {
	float: left;
	width: 19.999%;
}

#yoo-zoo .width25 {
	float: left;
	width: 24.999%;
}

#yoo-zoo .width33 {
	float: left;
	width: 33.333%;
}

#yoo-zoo .width50 {
	float: left;
	width: 49.999%;
}

/*
 * details
 */

#yoo-zoo .details {
	margin: 0px 0px 15px 0px;
	overflow: hidden;
}

#yoo-zoo .details div.heading {
	padding-bottom: 5px;
	border-bottom: solid 2px #cbcbcb;
}


#yoo-zoo .details h2.subtitle {
	margin: 0px;
	font-size: 14px;
	color: #787878;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
text-align: right;
}

#yoo-zoo .details div.description {
	margin-top: 10px;
	overflow: hidden;
}

#yoo-zoo .details.alignment-center { text-align: center; }

#yoo-zoo .details.alignment-left .image {
	margin-right: 15px;
	float: left;
}

#yoo-zoo .details.alignment-right .image {
	margin-left: 15px;
	float: right;
}

#yoo-zoo .details.alignment-center .image {
	display: block;
	margin: auto;
	margin-bottom: 10px;
}

/* tag title */
#yoo-zoo h3.tag-title {
	margin: 0px 0px 10px 0px;
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
	color: #787878;
}

/*
 * items
 */

#yoo-zoo .items {
	margin: 0px -7px 0px -7px;
	overflow: hidden;
}

#yoo-zoo .items div.teaser-item {
    background: none repeat scroll 0 0 #FEFEFE;
    margin: 5px 5px 10px;
box-shadow: 0 0 0.3em -0.2em #505050;
}

#yoo-zoo .items div.teaser-item-bg {
	padding: 0px 0px 10px 0px;
	background: none;
	overflow: hidden;
}
#yoo-zoo .items div.teaser-item-bg:first-child {
	padding: 0;
}
#yoo-zoo .items div.teaser-item-bg .pos-media {
	margin: 0px;
}

#yoo-zoo .items div.teaser-item:last-child { padding-bottom: 0; }
#yoo-zoo .items div.teaser-item:last-child div.teaser-item-bg {
	padding-bottom: 0;
	background: none;
}

/* position: title */
#yoo-zoo .items h1.pos-title {
	margin: 0px 0px 8px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	font-weight: normal;
	line-height: 42px;
	color: #323232;
	letter-spacing: -2px;
}

#yoo-zoo .items h1.pos-title a {
	color: #323232;
	text-decoration: none;
}

/* variations depending on column number */
#yoo-zoo .items-col-2 h1.pos-title {
	font-size: 35px;
	line-height: 37px;
}

#yoo-zoo .items-col-3 h1.pos-title {
	font-size: 30px;
	line-height: 32px;
}

#yoo-zoo .items-col-4 h1.pos-title {
	font-size: 25px;
	line-height: 27px;
	letter-spacing: -1px;
}

/* position: meta */
#yoo-zoo .items p.pos-meta {
	margin: 0px 0px 23px 0px;
	font-size: 11px;
	color: #969696;
	line-height: 13px;
	font-style: italic;
}

/* position: subtitle */
#yoo-zoo .items h2.pos-subtitle {
	margin: 0px 0px 8px 0px;
	font-size: 14px;
	color: #787878;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
}

/* position: media */
#yoo-zoo .items div.media-left {
	margin: 0px 15px 0px 0px;
	float: left;
}

#yoo-zoo .items div.media-right {
	margin: 0px 0px 0px 15px;
	float: right;
}

#yoo-zoo .items div.pos-media .element { margin-bottom: 12px; }
#yoo-zoo .items div.media-bottom .element { margin: 12px 0px 0px 0px; }
#yoo-zoo .items div.media-above .element { margin: 0; }

#yoo-zoo .items div.pos-media a { display: block; }

/* position: content */
#yoo-zoo .items div.pos-content {}
#yoo-zoo .items div.pos-content .element { margin: 5px 12px 10px; }
#yoo-zoo .items div.pos-content .element.last {
    background: none repeat scroll 0 0 #DDDDDD;
    display: inline-block;
    float: right;
    margin: 0;
    padding: 2px 10px;
    text-align: right;
    text-transform: uppercase;
}
#yoo-zoo .items div.pos-content .element.last a {
	color: #909090;
}
#yoo-zoo .items div.pos-content .element.last:hover {
	background: #bbbbbb;
}
#yoo-zoo .items div.pos-content .element.last a:hover {
color: #505050;
}
#yoo-zoo .items div.pos-content h3 {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #323232;
}

/* element type: textarea */
#yoo-zoo .items div.pos-content .element-textarea > * { margin: 0px 0px 8px 0px; }
#yoo-zoo .items div.pos-content .element-textarea *:last-child { margin-bottom: 0px; }

/* element type: video */
#yoo-zoo .items div.pos-content .element-video { text-align: center; }
#yoo-zoo .items div.pos-content .element-video object { outline: none; }

/* position: links */
#yoo-zoo .items p.pos-links { margin: 22px 0px 0px 0px; }

#yoo-zoo .items p.pos-links span a:after {
	content: " »";
	font-size: 14px;
}

/*
 * pagination
 */

#yoo-zoo .zoo-pagination { text-align: center; }

#yoo-zoo .zoo-pagination div.pagination-bg {
	display: inline-block;
	cursor: pointer;
}

#yoo-zoo .zoo-pagination a { text-decoration: none; }

/* bootstrap reset */
#yoo-zoo .row { margin-left: 0; }

/* Responsive
----------------------------------------------------------------------------------------------------*/

/* Hide from IE8 */
@media (min-width: 1px) {
	.yoo-zoo img {
		width: 100%;
		height: auto;
	}
}

/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 480px) and (max-width: 959px) {

	/* Layout */
	#yoo-zoo .width20,
	#yoo-zoo .width25 { width: 50%; }

	#yoo-zoo .width50 .width50 { width: 100%; }

}

/* Only Phones (Portrait) */
@media (max-width: 479px) {

	/* Layout */
	#yoo-zoo .width20,
	#yoo-zoo .width25,
	#yoo-zoo .width33,
	#yoo-zoo .width50 { width: 100%; }

	/* Alignment */
	#yoo-zoo .details.alignment-left .image,
	#yoo-zoo .details.alignment-right .image {
		display: block;
		margin: 0 auto 10px 0;
		float: none;
	}
	#yoo-zoo .items div.media-left,
	#yoo-zoo .items div.media-right {
		margin: 0 auto 20px 0;
		float: none;
	}

	/* Article Separator */
	#yoo-zoo .items div.teaser-item:last-child { padding-bottom: 20px; }
	#yoo-zoo .items div.teaser-item:last-child div.teaser-item-bg {
		padding-bottom: 10px;
		background: url(../images/line_dotted_h.png) 0 100% repeat-x;
	}

}
